IF OBJECT_ID('[Nøgletal].[DimKendDinKommune]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimKendDinKommune] WHERE [DimKendDinKommuneID] = -1 )
  INSERT INTO [Nøgletal].[DimKendDinKommune]([DimKendDinKommuneID]) VALUES (-1)
UPDATE [Nøgletal].[DimKendDinKommune] SET
   [SYS_KommuneId] = 999
   WHERE [DimKendDinKommuneID] = -1
END
GO
